TRACKER-WRITEBACK-(1)

NAME
tracker-writeback-3 - Used to write metadata set in Tracker back to physical files.

SYNOPSIS

tracker-writeback [OPTION...]

DESCRIPTION

tracker-writeback is not supposed to be run by the user since it is started by its .desktop file when the user logs in. It can also be started manually of course for debugging purposes. You can not run more than one instance of this at the same time.

tracker-writeback writes metadata from the Tracker database back into files only. Currently support is limited to XMP metadata (which covers PNG, JPEG, TIFF, MP4 and 3GPP formats), play lists (which covers MPEGURL, SCPLS and IRIVER formats) and taglib supported mime types (which covers MP3, MP4, OGG, WAV, FLAC and some Windows media formats).

Data is only written back if write-back is enabled in the tracker-miner-fs configuration.

OPTIONS

-?, --help
    Show summary of options.

-V, --version
    Returns the version of this binary.

-d, --disable-shutdown
    Disable shutting down after 30 seconds of inactivity.

SEE ALSO

tracker-miner-fs-3(1). tracker3-extract(1).